/*     45940 : 이미지      */
.img__45940__ {max-width:100%}
.img__45940__ * {box-sizing:border-box}
.img__45940__ a {display:block;vertical-align:top}
.img__45940__ img {width:1920px;vertical-align:top}

/*     45941 : 이미지      */
.img__45941__ {max-width:100%}
.img__45941__ * {box-sizing:border-box}
.img__45941__ a {display:block;vertical-align:top}
.img__45941__ img {width:1240px;vertical-align:top}

/*     45942 : 이미지      */
.img__45942__ {max-width:100%}
.img__45942__ * {box-sizing:border-box}
.img__45942__ a {display:block;vertical-align:top}
.img__45942__ img {width:1240px;vertical-align:top}

/*     45943 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__45943__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__45943__ a {display:block;border:none}
.pm-banner_slide_basic__45943__ a img {border:none}
.pm-banner_slide_basic__45943__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__45943__ .item {position:relative}
.pm-banner_slide_basic__45943__ .item img {vertical-align:top}

.pm-banner_slide_basic__45943__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__45943__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__45943__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__45943__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__45943__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__45943__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__45943__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__45943__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__45943__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__45943__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__45943__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__45943__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__45943__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__45943__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__45943__.empty__45943__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__45943__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__45943__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__45943__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__45943__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50979 : 타이틀 텍스트      */
.title__50979__ {font-size:0}
.title__50979__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50979__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50979__.style_top p {padding-top:10px}
.title__50979__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50979__.style_right p {padding-right:14px}
.title__50979__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50979__.style_bottom p {padding-bottom:12px}
.title__50979__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50979__.style_left p {padding-left:14px}
.title__50979__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50979__.style_circle1 p {padding-left:18px}
.title__50979__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50979__.style_circle2 p {padding-left:18px}
.title__50979__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50979__ p {font-size:20px}
	.title__50979__.style_top p:before {width:20px}
	.title__50979__.style_right p:before {height:20px}
	.title__50979__.style_bottom p:before {width:20px}
	.title__50979__.style_left p:before {height:20px}
}

/*     50980 : HTML 편집기      */
.html__50980__ * {line-height:1.4em}

/*     50981 : 타이틀 텍스트      */
.title__50981__ {font-size:0}
.title__50981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50981__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50981__.style_top p {padding-top:10px}
.title__50981__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50981__.style_right p {padding-right:14px}
.title__50981__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50981__.style_bottom p {padding-bottom:12px}
.title__50981__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50981__.style_left p {padding-left:14px}
.title__50981__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50981__.style_circle1 p {padding-left:18px}
.title__50981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50981__.style_circle2 p {padding-left:18px}
.title__50981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50981__ p {font-size:20px}
	.title__50981__.style_top p:before {width:20px}
	.title__50981__.style_right p:before {height:20px}
	.title__50981__.style_bottom p:before {width:20px}
	.title__50981__.style_left p:before {height:20px}
}

/*     50982 : HTML 편집기      */
.html__50982__ * {line-height:1.4em}

/*     50983 : 타이틀 텍스트      */
.title__50983__ {font-size:0}
.title__50983__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50983__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50983__.style_top p {padding-top:10px}
.title__50983__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50983__.style_right p {padding-right:14px}
.title__50983__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50983__.style_bottom p {padding-bottom:12px}
.title__50983__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50983__.style_left p {padding-left:14px}
.title__50983__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50983__.style_circle1 p {padding-left:18px}
.title__50983__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50983__.style_circle2 p {padding-left:18px}
.title__50983__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50983__ p {font-size:20px}
	.title__50983__.style_top p:before {width:20px}
	.title__50983__.style_right p:before {height:20px}
	.title__50983__.style_bottom p:before {width:20px}
	.title__50983__.style_left p:before {height:20px}
}

/*     50984 : HTML 편집기      */
.html__50984__ * {line-height:1.4em}

/*     50985 : 타이틀 텍스트      */
.title__50985__ {font-size:0}
.title__50985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50985__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50985__.style_top p {padding-top:10px}
.title__50985__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50985__.style_right p {padding-right:14px}
.title__50985__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50985__.style_bottom p {padding-bottom:12px}
.title__50985__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50985__.style_left p {padding-left:14px}
.title__50985__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50985__.style_circle1 p {padding-left:18px}
.title__50985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50985__.style_circle2 p {padding-left:18px}
.title__50985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50985__ p {font-size:20px}
	.title__50985__.style_top p:before {width:20px}
	.title__50985__.style_right p:before {height:20px}
	.title__50985__.style_bottom p:before {width:20px}
	.title__50985__.style_left p:before {height:20px}
}

/*     50986 : HTML 편집기      */
.html__50986__ * {line-height:1.4em}

/*     50987 : 타이틀 텍스트      */
.title__50987__ {font-size:0}
.title__50987__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50987__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50987__.style_top p {padding-top:10px}
.title__50987__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50987__.style_right p {padding-right:14px}
.title__50987__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50987__.style_bottom p {padding-bottom:12px}
.title__50987__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50987__.style_left p {padding-left:14px}
.title__50987__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50987__.style_circle1 p {padding-left:18px}
.title__50987__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50987__.style_circle2 p {padding-left:18px}
.title__50987__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50987__ p {font-size:20px}
	.title__50987__.style_top p:before {width:20px}
	.title__50987__.style_right p:before {height:20px}
	.title__50987__.style_bottom p:before {width:20px}
	.title__50987__.style_left p:before {height:20px}
}

/*     50988 : HTML 편집기      */
.html__50988__ * {line-height:1.4em}

/*     50989 : 타이틀 텍스트      */
.title__50989__ {font-size:0}
.title__50989__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50989__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50989__.style_top p {padding-top:10px}
.title__50989__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50989__.style_right p {padding-right:14px}
.title__50989__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50989__.style_bottom p {padding-bottom:12px}
.title__50989__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50989__.style_left p {padding-left:14px}
.title__50989__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50989__.style_circle1 p {padding-left:18px}
.title__50989__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50989__.style_circle2 p {padding-left:18px}
.title__50989__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50989__ p {font-size:20px}
	.title__50989__.style_top p:before {width:20px}
	.title__50989__.style_right p:before {height:20px}
	.title__50989__.style_bottom p:before {width:20px}
	.title__50989__.style_left p:before {height:20px}
}

/*     50990 : HTML 편집기      */
.html__50990__ * {line-height:1.4em}

/*     49684 : 타이틀 텍스트      */
.title__49684__ {font-size:0}
.title__49684__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49684__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49684__.style_top p {padding-top:10px}
.title__49684__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49684__.style_right p {padding-right:14px}
.title__49684__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49684__.style_bottom p {padding-bottom:12px}
.title__49684__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49684__.style_left p {padding-left:14px}
.title__49684__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49684__.style_circle1 p {padding-left:18px}
.title__49684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49684__.style_circle2 p {padding-left:18px}
.title__49684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49684__ p {font-size:20px}
	.title__49684__.style_top p:before {width:20px}
	.title__49684__.style_right p:before {height:20px}
	.title__49684__.style_bottom p:before {width:20px}
	.title__49684__.style_left p:before {height:20px}
}

/*     49685 : HTML 편집기      */
.html__49685__ * {line-height:1.4em}

/*     49686 : 타이틀 텍스트      */
.title__49686__ {font-size:0}
.title__49686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49686__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49686__.style_top p {padding-top:10px}
.title__49686__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49686__.style_right p {padding-right:14px}
.title__49686__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49686__.style_bottom p {padding-bottom:12px}
.title__49686__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49686__.style_left p {padding-left:14px}
.title__49686__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49686__.style_circle1 p {padding-left:18px}
.title__49686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49686__.style_circle2 p {padding-left:18px}
.title__49686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49686__ p {font-size:20px}
	.title__49686__.style_top p:before {width:20px}
	.title__49686__.style_right p:before {height:20px}
	.title__49686__.style_bottom p:before {width:20px}
	.title__49686__.style_left p:before {height:20px}
}

/*     49687 : HTML 편집기      */
.html__49687__ * {line-height:1.4em}

/*     49688 : 타이틀 텍스트      */
.title__49688__ {font-size:0}
.title__49688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49688__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49688__.style_top p {padding-top:10px}
.title__49688__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49688__.style_right p {padding-right:14px}
.title__49688__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49688__.style_bottom p {padding-bottom:12px}
.title__49688__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49688__.style_left p {padding-left:14px}
.title__49688__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49688__.style_circle1 p {padding-left:18px}
.title__49688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49688__.style_circle2 p {padding-left:18px}
.title__49688__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49688__ p {font-size:20px}
	.title__49688__.style_top p:before {width:20px}
	.title__49688__.style_right p:before {height:20px}
	.title__49688__.style_bottom p:before {width:20px}
	.title__49688__.style_left p:before {height:20px}
}

/*     49689 : HTML 편집기      */
.html__49689__ * {line-height:1.4em}

/*     49690 : 타이틀 텍스트      */
.title__49690__ {font-size:0}
.title__49690__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49690__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49690__.style_top p {padding-top:10px}
.title__49690__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49690__.style_right p {padding-right:14px}
.title__49690__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49690__.style_bottom p {padding-bottom:12px}
.title__49690__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49690__.style_left p {padding-left:14px}
.title__49690__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49690__.style_circle1 p {padding-left:18px}
.title__49690__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49690__.style_circle2 p {padding-left:18px}
.title__49690__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49690__ p {font-size:20px}
	.title__49690__.style_top p:before {width:20px}
	.title__49690__.style_right p:before {height:20px}
	.title__49690__.style_bottom p:before {width:20px}
	.title__49690__.style_left p:before {height:20px}
}

/*     49691 : HTML 편집기      */
.html__49691__ * {line-height:1.4em}

/*     49692 : 타이틀 텍스트      */
.title__49692__ {font-size:0}
.title__49692__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49692__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49692__.style_top p {padding-top:10px}
.title__49692__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49692__.style_right p {padding-right:14px}
.title__49692__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49692__.style_bottom p {padding-bottom:12px}
.title__49692__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49692__.style_left p {padding-left:14px}
.title__49692__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49692__.style_circle1 p {padding-left:18px}
.title__49692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49692__.style_circle2 p {padding-left:18px}
.title__49692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49692__ p {font-size:20px}
	.title__49692__.style_top p:before {width:20px}
	.title__49692__.style_right p:before {height:20px}
	.title__49692__.style_bottom p:before {width:20px}
	.title__49692__.style_left p:before {height:20px}
}

/*     49693 : HTML 편집기      */
.html__49693__ * {line-height:1.4em}

/*     49694 : 타이틀 텍스트      */
.title__49694__ {font-size:0}
.title__49694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49694__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49694__.style_top p {padding-top:10px}
.title__49694__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49694__.style_right p {padding-right:14px}
.title__49694__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49694__.style_bottom p {padding-bottom:12px}
.title__49694__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49694__.style_left p {padding-left:14px}
.title__49694__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49694__.style_circle1 p {padding-left:18px}
.title__49694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49694__.style_circle2 p {padding-left:18px}
.title__49694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49694__ p {font-size:20px}
	.title__49694__.style_top p:before {width:20px}
	.title__49694__.style_right p:before {height:20px}
	.title__49694__.style_bottom p:before {width:20px}
	.title__49694__.style_left p:before {height:20px}
}

/*     49695 : HTML 편집기      */
.html__49695__ * {line-height:1.4em}

/*     49696 : 타이틀 텍스트      */
.title__49696__ {font-size:0}
.title__49696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49696__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49696__.style_top p {padding-top:10px}
.title__49696__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49696__.style_right p {padding-right:14px}
.title__49696__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49696__.style_bottom p {padding-bottom:12px}
.title__49696__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49696__.style_left p {padding-left:14px}
.title__49696__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49696__.style_circle1 p {padding-left:18px}
.title__49696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49696__.style_circle2 p {padding-left:18px}
.title__49696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49696__ p {font-size:20px}
	.title__49696__.style_top p:before {width:20px}
	.title__49696__.style_right p:before {height:20px}
	.title__49696__.style_bottom p:before {width:20px}
	.title__49696__.style_left p:before {height:20px}
}

/*     49697 : HTML 편집기      */
.html__49697__ * {line-height:1.4em}

